{
  "schema_version": "1.4.0",
  "id": "GHSA-w9v9-w8qx-wg82",
  "modified": "2022-05-01T23:40:18Z",
  "published": "2022-05-01T23:40:18Z",
  "aliases": [
    "CVE-2008-1446"
  ],
  "details": "Integer overflow in the Internet Printing Protocol (IPP) ISAPI extension in Microsoft Internet Information Services (IIS) 5.0 through 7.0 on Windows 2000 SP4, XP SP2 and SP3, Server 2003 SP1 and SP2, and Server 2008 allows remote authenticated users to execute arbitrary code via an HTTP POST request that triggers an outbound IPP connection from a web server to a machine operated by the attacker, aka \"Integer Overflow in IPP Service Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1446"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2008/ms08-062"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/45545"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/45548"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5764"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=122479227205998&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32248"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/793233"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31682"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1021048"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA08-288A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2813"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-10-15T00:12:00Z"
  }
}